ltsp-agent(1)

NAME
ltsp-agent — Agent for LTSP-Cluster.

SYNOPSIS

ltsp-agent

DESCRIPTION

ltsp-agent is a daemon running a set of plugins (provided by other packages) and used as a base for the new ltsp-cluster infrastructure.

<configuration file> The configuration is usually stored in /etc/ltsp/agent.conf The ssl certificate is usually stored in /etc/ltsp/agent.pem

AVAILABILITY

ltsp-agent is part of the ltsp-cluster-agent package and the latest versions are available in source form from https://launchpad.net/ltsp-cluster.

MAN PAGE AUTHOR

Copyright 2010 Stephane Graber <stgraber@ubuntu.com>, distributed under the terms of the GNU General Public License version 2 or any later version.